.nurseryGalleryCarousel {
    position:relative; 
    z-index:99;
}
.nurseryGalleryImg {
    position:relative; 
    border-radius:8px; 
    z-index:99;
}
.nurseryGalleryControlsHolder {
    position:absolute;     
    right: 0px;
    top: 0px;
    z-index: 99;
}
.nurseryGalleryPhotoNumberHolder {
    position:absolute;
    right: 14px;
    bottom: 10px;
    z-index:99; 
    text-align:right; 
    background:none;
}
.currentPhoto {
    font-size:35px; 
    line-height:45px; 
    color:#fff;
}
.numberOfPhotos {
    color:#fff; 
    font-size:18px; 
    line-height:20px;
}
.nurseryGalleryShape {
    display:none;
}

#aodSubCar .card {
    background-color: #f6f6f6;
    border-radius:8px;
}
#aodSubCar .card-title {
    color:#015b81;
}

.owl-stage {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.lightBlueBG {
    background: #f6f6f6;
}
.owl-item{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto !important;
}



.bbAccordion .card-header {
    background-color:#00ABAA!important;
    color: #fff;
}


.bbAccordion .btn-link {
    color:#fff;
}

.bbAccordion .card-header{
    cursor:pointer;
}

.btn-link:hover {
    text-decoration:none;
}
.btn-link:focus {
    outline:none;
    box-shadow:none;
    text-decoration:none;
}
.bbAccordion .card {
    background:none;
}

@media (min-width: 768px) {
    .nurseryGalleryShape {
        position: absolute;
        bottom: 11%;
        left: -7%;
        z-index: 1;
        display:inline;
    }
    .nextArrow, .prevArrow {
        max-width:none;
    }
    .nurseryGalleryPhotoNumberHolder {
        bottom: 30px;
    }
}


@media (max-width: 767px) {
    .bbAccordion .btn-link {
            max-width: 250px!important;
            text-align: left;
    }
}